defmodule Towerops.Repo.Migrations.SetInitialSuperuser do
  use Ecto.Migration
  import Ecto.Query

  def up do
    from(u in "users", where: u.email == "graham@mcintire.me")
    |> Towerops.Repo.update_all(set: [is_superuser: true])
  end

  def down do
    from(u in "users", where: u.email == "graham@mcintire.me")
    |> Towerops.Repo.update_all(set: [is_superuser: false])
  end
end
